Bug 108135 - [RFE] issue alert if service start error occurs while hiding details
[RFE] issue alert if service start error occurs while hiding details
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2003-10-27 17:01 EST by Gene Czarcinski
Modified: 2014-03-16 22:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-31 12:26:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2003-10-27 17:01:57 EST
Description of problem:
I do not expect this to be corrected before FC 1 is released.

If the graphical boot is used, then ther is no way to tell if an error has
occurred when a service is started UNLESS Show details is used.  This defeats
some of the purpose of the graphical boot.

There needs to be an alert of some kind for service start failure if the
graphical boot is used AND details are hidden.
Comment 1 Jonathan Blandford 2003-10-27 17:10:08 EST
Bill, could you add rhgb-client --show-details=yes to failure() in
Comment 2 Gene Czarcinski 2003-10-27 17:16:38 EST
thank you!
Comment 3 Bill Nottingham 2003-10-31 12:26:33 EST
done in initscripts-7.42-1.

Note You need to log in before you can comment on or make changes to this bug.